package com.hfkj.model.HwPushModel;

/**
 * @author sum1dream
 */
public class HwPushMessage {

    /**
     * @Author Sum1Dream
     * @Description // 自定义消息负载，通知栏消息支持JSON格式字符串，透传消息支持普通字符串或者JSON格式字符串。
     */
    private String data;

    /**
     * @Author Sum1Dream
     * @Description // 按照Token向目标用户推消息。
     */
    private String[] token;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String[] getToken() {
        return token;
    }

    public void setToken(String[] token) {
        this.token = token;
    }
}
